Subject: Re: B19: Console input problems
From: [email-masked] (Daniel Sands)

4 Apr 1998 20:23:53 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]

On Fri, 3 Apr 1998, Earnie Boyd wrote:

> This is a known problem.  A workaround is to use the ^Z for enter.  
> Don't know why it works that way it just does.
> 
> I've only seen this problem with configure scripts on W95.

I'm using a NT 4.0 system with service pack 3.  So I guess you can add
that to the list of affected systems.  Anyway, thanks for the info.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".